%define module_name Footprintless-Plugin-Atlassian-Confluence
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Footprintless.pm) perl(HTTP/Daemon.pm) perl(HTTP/Message.pm) perl(JSON.pm) perl(Log/Any.pm) perl(Test/More.pm) perl(URI.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.03
Release: alt1
Summary: A Footprintless plugin for working with Atlassian Confluence
Group: Development/Perl
License: perl
URL: https://github.com/lucastheisen/footprintless-plugin-atlassian-confluence

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/L/LT/LTHEISEN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Provides a `confluence_client' factory method to obtain a REST client for the 
Atlassian Confluence REST API.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes docs
%perl_vendor_privlib/F*

%changelog
* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Sat Dec 31 2016 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

